Public Class TabControlDemo

    Private Sub TabControl1_Selected(ByVal sender As Object, ByVal e As System.Windows.Forms.TabControlEventArgs) Handles TabControl1.Selected
        Select Case e.TabPageIndex
            Case 0
                RichTextBox1.LoadFile("C:\VB2005.2\Ch5\tieungaogiangho.rtf")
            Case 1
                '...
            Case Else
                '...
        End Select
    End Sub
    
End Class
